Summary:    X property display utility
Name:       xprop
Version:    1.2.3
Release:    1%{?dist}
License:    MIT
URL:        http://www.x.org

Source0:    https://www.x.org/pub/individual/app/xprop-%{version}.tar.bz2

BuildRequires:  gcc make
BuildRequires:  gettext-devel
BuildRequires:  libtool

BuildRequires:  pkgconfig(x11)

%description
The xprop utility is for displaying window and font properties in an X server.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
%make_install

%files
%doc README
%license COPYING
%{_bindir}/xprop
%{_mandir}/man1/xprop.1*

%changelog
* Tue Jan 19 2021 Adam Jackson <ajax@redhat.com> - 1.2.3-1
- Initial split packaging

